@import url('https://fonts.googleapis.com/css2?family=Fasthand&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anybody:wght@900&family=Caprasimo&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root {
    --pink-color: RGB(173, 22, 99);
    --blue-color: RGB(39, 71, 129);
    --pink-color-alpha: RGBA(173, 22, 99, 0.5);
    --blue-color-alpha: RGBA(39, 71, 129, 0.5);
}

body {
    font-size: calc(0.875rem + ((1vw - 7.68px) * 0.434));
    font-family: 'Poppins', sans-serif;
    font-weight: 400 !important;
}

.carhover {
    background: transparent !important;
    transition: all .2s ease-in-out;
}

.carhover:hover {
    /* From https://css.glass */
    background: rgba(255, 255, 255, 0.6);
    border-radius: 16px;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
}

.carhover-red {
    /*background: transparent !important;*/
    transition: all .2s ease-in-out;
    cursor: pointer;
}

.carhover-red .carhover-text {
    display: none !important;
    transition: all .2s ease-in-out;
}

.carhover-red:hover {
    /* From https://css.glass */
    background: rgba(156, 11, 11, 0.6);
    /*border-radius: 16px;*/
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    font-weight: bold !important;
    color: #FFF;
}

.carhover-red:hover .carhover-text {
    display: flex !important;
}

.carhover-green {
    /*background: transparent !important;*/
    transition: all .2s ease-in-out;
    cursor: pointer;
}

.carhover-green .carhover-text {
    display: none !important;
    transition: all .2s ease-in-out;
}

.carhover-green:hover {
    /* From https://css.glass */
    background: rgba(23, 99, 6, 0.6);
    /*border-radius: 16px;*/
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    font-weight: bold !important;
    color: #FFF;
}

.carhover-green:hover .carhover-text {
    display: flex !important;
}

.carhover-blue {
    /*background: transparent !important;*/
    transition: all .2s ease-in-out;
    cursor: pointer;
}

.carhover-blue .carhover-text {
    display: none !important;
    transition: all .2s ease-in-out;
}

.carhover-blue:hover {
    /* From https://css.glass */
    background: rgba(4, 9, 89, 0.6);
    /*border-radius: 16px;*/
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    font-weight: bold !important;
    color: #FFF;
}

.carhover-blue:hover .carhover-text {
    display: flex !important;
}

.carhover-yellow {
    /*background: transparent !important;*/
    transition: all .2s ease-in-out;
    cursor: pointer;
}

.carhover-yellow .carhover-text {
    display: none !important;
    transition: all .2s ease-in-out;
}

.carhover-yellow:hover {
    /* From https://css.glass */
    background: rgba(115, 111, 8, 0.6);
    /*border-radius: 16px;*/
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    font-weight: bold !important;
    color: #FFF;
}

.carhover-yellow:hover .carhover-text {
    display: flex !important;
}

.ratio-square {
    position: relative;
    width: 100%;
    padding-bottom: 100%;
}

.zoomout {
    cursor: pointer;
    transition: all .2s ease-in-out;
}

.zoomout:hover {
    transform: scale(0.95);
    border-radius: 1rem !important;
    /*box-shadow: 0 10px 20px rgba(0, 0, 0, .12), 0 4px 8px rgba(0, 0, 0, .06);*/
}

.zoomin {
    cursor: pointer;
    transition: all .2s ease-in-out;
}

.zoomin:hover {
    transform: scale(1.05);
    border-radius: 1rem !important;
    /*box-shadow: 0 10px 20px rgba(0, 0, 0, .12), 0 4px 8px rgba(0, 0, 0, .06);*/
}

.zoomin-xl {
    cursor: pointer;
    transition: all .2s ease-in-out;
}

.zoomin-xl:hover {
    transform: scale(1.35);
    /*box-shadow: 0 10px 20px rgba(0, 0, 0, .12), 0 4px 8px rgba(0, 0, 0, .06);*/
}

.carhover-content {
    position: absolute;
    height: 100% !important;
    width: 100% !important;
}

.carhover-text {
    background: RGB(53, 71, 128) !important;
    color: #FFF !important;
    text-align: center!important;
    align-items: center!important;
    justify-content: center!important;
    display: flex!important;
    width: 70% !important;
    padding-top: 2rem;
    padding-bottom: 2rem;
    padding-left: 0.6rem;
    padding-right: 0.6rem;
}

#mediPlayer {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
}

.card-transparent {
    background: transparent !important;
    border: none !important;
}

.navbar-pink {
    --tblr-navbar-border-color: var(--pink-color);
    --tblr-navbar-bg: var(--pink-color);
    --tblr-scrollbar-color: #FFF;
    --tblr-navbar-active-bg: var(--pink-color);
    --tblr-navbar-bg: var(--pink-color);
    color: #FFF;
    font-weight: bold;
}

.navbar .navbar-nav .nav-link {
    text-decoration: none !important;
    color: #FFF !important;
    border-radius: 0 !important;
    font-size: 18px !important;
}

.bg-fjblue {
    background: var(--blue-color);
}

.bg-fjpink {
    background: var(--pink-color);
}

#btn-donate {
    position: fixed;
    bottom: 20px;
    left: 20px;
    width: 100px;
    height: 100px;
}

.blue-header {
    font-size: 1.75rem !important;
    color: var(--blue-color) !important;
}

.pink-header {
    font-size: 1.75rem !important;
    color: var(--pink-color) !important;
}

.avatar-3xl {
    font-size: 28px !important;
    width: 3rem !important;
    height: 3rem !important;
}

#eapps-instagram-feed-1 {
    width: 100% !important;
}

.fnt-blue {
    color: var(--blue-color) !important;
}

.fnt-pink {
    color: var(--pink-color) !important;
}

.fnt-black {
    color: #000 !important;
}

.link-blue {
    color: var(--blue-color) !important;
}

.link-pink {
    color: var(--pink-color) !important;
}

.btn-fjpink {
    background: var(--pink-color) !important;
    color: #FFF !important;
    border: 1 solid var(--pink-color) !important;
}

.btn-fjblue {
    background: var(--blue-color) !important;
    color: #FFF !important;
    border: 1 solid var(--blue-color) !important;
}

.btn-fjpink:hover {
    background: #999 !important;
    color: #FFF !important;
}

.btn-fjblue:hover {
    background: #999 !important;
    color: #FFF !important;
}

.btn-fjpink.active {
    border: 1 solid var(--pink-color) !important;
    color: #000 !important;
    text-decoration: underline;
}

.btn-fjblue.active {
    border: 1 solid var(--blue-color) !important;
    color: #000 !important;
    text-decoration: underline;
}

#player {
    position: fixed;
    bottom: 55px;
    left: 5px;
    width: auto;
}

.fnt-18 {
    font-size: calc(0.9375rem + ((1vw - 7.68px) * 0.3472)) !important;
    line-height: calc(0.9375rem + ((1vw - 7.68px) * 0.3472)) !important;
}

.fnt-22 {
    font-size: calc(1.125rem + ((1vw - 7.68px) * 0.5208)) !important;
    line-height: calc(1.125rem + ((1vw - 7.68px) * 0.5208)) !important;
}

.fnt-26 {
    font-size: calc(1.25rem + ((1vw - 7.68px) * 0.5208)) !important;
    line-height: calc(1.25rem + ((1vw - 7.68px) * 0.5208)) !important;
}

.pink-color-alpha {
    background-color: var(--pink-color-alpha) !important;
}

.blue-color-alpha {
    background-color: var(--blue-color-alpha) !important;
}

.fnt-bold {
    font-weight: bold !important;
}

.fnt-30 {
    font-size: calc(1.625rem + ((1vw - 7.68px) * 0.5208)) !important;
    line-height: calc(1.625rem + ((1vw - 7.68px) * 0.5208)) !important;
}

.fnt-4r {
    font-size: calc(2.7rem + ((1vw - 0.48rem) * 1.8056)) !important;
    line-height: calc(2.7rem + ((1vw - 0.48rem) * 1.8056)) !important;
}

.fnt-5r {
    font-size: calc(3.7rem + ((1vw - 0.48rem) * 1.8056)) !important;
    line-height: calc(3.7rem + ((1vw - 0.48rem) * 1.8056)) !important;
}

.fnt-fh {
    font-family: 'Fasthand', cursive !important;
}

.fnt-anb {
    font-family: 'Caprasimo', cursive !important;
}

#btn-back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
}

.border-white-3 {
    border-bottom: 3px solid #FFF !important;
}

.btn-xl {
    font-size: calc(1.25rem + ((1vw - 7.68px) * 0.5208));
    padding-left: 1.4rem !important;
    padding-right: 1.4rem !important;
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
}

.ul-of2 {
    text-decoration: underline !important;
    text-underline-offset: 2px !important;
}

.ul-of4 {
    text-decoration: underline !important;
    text-underline-offset: 4px !important;
}

.ul-of6 {
    text-decoration: underline !important;
    text-underline-offset: 6px !important;
}

.ul-of8 {
    text-decoration: underline !important;
    text-underline-offset: 8px !important;
}

.hrblue-text {
    display: flex;
    align-items: center;
    margin: 2rem 0;
    font-size: .625rem;
    font-weight: var(--blue-color);
    text-transform: uppercase;
    letter-spacing: .04em;
    line-height: 1rem;
    color: var(--blue-color);
    height: 1px
}

.hrblue-text:after,
.hrblue-text:before {
    flex: 1 1 auto;
    height: 1px;
    background-color: var(--blue-color);
}

.hrblue-text:before {
    content: "";
    margin-right: .5rem;
    height: 3px;
    background-color: var(--blue-color);
}

.hrblue-text:after {
    content: "";
    margin-left: .5rem;
    height: 3px;
    background-color: var(--blue-color);
}

.hrpink-text {
    display: flex;
    align-items: center;
    margin: 2rem 0;
    font-size: .625rem;
    font-weight: var(--pink-color);
    text-transform: uppercase;
    letter-spacing: .04em;
    line-height: 1rem;
    color: var(--blue-color);
    height: 1px
}

.hrpink-text:after,
.hrpink-text:before {
    flex: 1 1 auto;
    height: 1px;
    background-color: var(--pink-color);
}

.hrpink-text:before {
    content: "";
    margin-right: .5rem;
    height: 3px;
    background-color: var(--pink-color);
}

.hrpink-text:after {
    content: "";
    margin-left: .5rem;
    height: 3px;
    background-color: var(--pink-color);
}